Subject: Trainer Candidate - Kunal Khandelwal
From: Kunal Khandelwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Sep 2022 01:23:11 -0400

| | Tech Support Test

Name | Kunal Khandelwal
E-mail | [email-masked]
Phone Number | (+91) 9039101877
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gwalior

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Make my trip gwalior | Sales executive | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 days
Please briefly describe your work experience specifically in Quality? | Hi i have support make my trip and talwars and talwars consultancy .As a sales executive ,I have earned and address , importance of sales person behaviour and what are they actually looking further .
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I vividly remember i have to give presentation in a team of 7 and in which one of are member stuck in the traffic congestion. As he won't be able pass the attendance on time i have to take his slides and that adds a silver bullet in me to represent more better . explain the persons part calmly and positively.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer has brand loyalty where as good customer know you well through word of mouth and will stick to our brand as long as possible .
What according to you makes you a good candidate for this position? | I do have an experience in the sales behaviour of customer. I think i can grab thing much better have a competitive communication skill.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |